/* SHOP cart */
#blue_title #cart{
	background:#fff url(images/bg/public/bg_cart.png) repeat-x left top;
	padding:0 10px 5px;
	width:178px;
}
#cart_products{
	background:url(images/icon/icon_cart.png) no-repeat left top;
	font-weight:bold;
	color:#034b8a;
	padding-left:60px;
	height:75px;
	line-height:75px;
}
#cart_products #number{font-size:24px}
#box_cart{
	width:153px;
	overflow:hidden;
	padding-left:15px;
}
#box_cart ul.cart-list{
	width:153px;
	text-align:justify
}

/* table */
table.list {
  border:1px solid #CCCCCC;
  width:100%;
}

tr.bg1{background:#F4F9FF}

tr.bg2{background:#FFF}

td.item {
  border-top:1px solid #DDD;
  color:#666;
  font-size:11px;
  padding:5px 4px;
}

.bRight{
  border-right:1px solid #DDD;
}
.bBottom{
  border-bottom:1px solid #DDD;
}

td.head, th.head {
  background:#436088 url(images/bg/tab_bg.gif) repeat-x top left;
  color:#FFF;
  font-size:11px;
  font-weight:bold;
  padding:5px 5px 5px 8px;
}

td.head a, th.head a{color:#fff}

td.head a:hover, th.head a:hover{text-decoration:none}


/* ORDER */
.verify-account{
	padding:20px 10px 0;
}
.verify-account .fl, .verify-account .fr{
	width:335px;
	overflow:hidden
}
.verify-account .content{
	padding-bottom:10px
}
.verify-account .float_left{
	line-height:25px;
	font-size:11px;
	font-weight:bold;
	width:100px;
	margin-bottom:10px;
}
.shopping-cart{
	display:block;
	width:16px;
	height:16px;
	overflow:hidden;
	background:url(images/icon/cart_add.png) no-repeat center center;
}